<section>
  ^{sheetEditForm}

<section>
  <h2>Hinweise
  <ul>
    <li>
      <p>
        Reine Tutoren haben keinen Vorab Zugriff auf Musterlösungen.
      <p>
        Wenn reine Tutoren vorab Zugriff auf Musterlösungen erhalten sollen,
        dann sind diese momentan als Korrektoren mit Anteil 0 einzutragen.
    <li>
      <p>
        Korrektoren haben nur Zugriff auf das jeweilige Übungsblatt.
      <p>
        Auf andere Übungsblätter, bei denen jemand nicht als Korrektor
        eingetragen ist, gibt es keinen Zugriff auf Lösungen.
    <li>
      <p>
        Alle für diesen Kurs eingetragenen Dozenten und Assistenten
        haben vollen Zugriff auf alle Dateien der Übungsblatter dieses Kurses.